.Dd January 29, 2017
.Dt MMLLINT 1
.Os Debian
.Sh NAME
.Nm mmllint
.Nd check correctness of MMLlib MML files
.Sh SYNOPSIS
.Nm
.Op Fl h
.Op Fl q
.Ar path_or_mml
.Sh DESCRIPTION
.Nm
is a tool to check various aspects of Music Macro Language files with MMLlib.
.Pp
.Sh USAGE
.Bl -tag -width XcXstring
.It Op Fl h
Show usage information.
.It Op Fl q
Only output summary, not timed list parser output.
.It Ar path_or_mml
Path to the MML file to check or a MML string.
.El
.Sh SEE ALSO
.Bl -tag -width Ds -compact
.It Pa /usr/share/doc/mmllib-tools/MMLFILE.rst
Description of the Music Macro Language format.
.El
.Sh AUTHORS
Written for the Debian project by
.An Dominik George Aq Mt nik@naturalnet.de .
The man page does not qualify for copyright protection;
it is shipped with the mmllib\-tools package, see the copyright file under
.Pa /usr/share/doc/mmllib\-toolse/copyright .
